a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
}

a.articlelink:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #686868;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
}

a.articlelink:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
}

a.menu:link {
	font-family : Arial, Helvetica, sans-serif;
	color : #FFFFFF;
	text-decoration : none;
	font-size : 11px;
	font-weight : normal;
	text-transform:uppercase;
	letter-spacing:2px;
}

a.menu:visited {
	font-family : Arial, Helvetica, sans-serif;
	color : #FFFFFF;
	text-decoration : none;
	font-size : 11px;
	font-weight : normal;
	text-transform:uppercase;
	letter-spacing:2px;
}

a.menu:hover {
	font-family : Arial, Helvetica, sans-serif;
	color : #FFFFFF;
	text-decoration : none;
	font-size : 11px;
	font-weight : normal;
	text-transform:uppercase;
	letter-spacing:2px;
}

a.submenu:link {
	font-family : Arial, Helvetica, sans-serif;
	color : White;
	text-decoration : none;
	font-size : 12px;
	font-weight : normal;
}

a.submenu:visited {
	font-family : Arial, Helvetica, sans-serif;
	color : #FFFFFF;
	text-decoration : none;
	font-size : 12px;
	font-weight : normal;
}

a.submenu:hover {
	font-family : Arial, Helvetica, sans-serif;
	color : #FF9933;
	text-decoration : none;
	font-size : 12px;
	font-weight : normal;
}

.sel_menu {
	font-family : Arial, Helvetica, sans-serif;
	color : #FFFFFF;
	text-decoration : none;
	font-size : 11px;
	font-weight : normal;
	text-transform:uppercase;
	letter-spacing:2px;
}
	
.button, .submit {
	border : 0px solid #004F84;
	font-family : Arial, Helvetica, sans-serif;
	color : white;
	text-decoration : none;
	font-weight : normal;
	cursor : hand;
	font-size : 9px;
	background : #B2B3B5;
}



.form {
	border : 1px solid Black;
	background : White;
	font-family : Arial, Helvetica, sans-serif;
	color : Black;
	text-decoration : none;
	font-size : 12px;
	font-weight : normal;
}

.table {
	border : 1px solid #004f85;
}

.formfield {
	border-style: solid;
	border-width: 1px;
	background-color: #FFFFFF;
	font-size: 10px;
}
